/**
 * easyToMap.js
 *
 * @Author: apple
 * @Date: 2017/12/25 19:07
 */
var easyToMap = function easyToMap(len) {
  var mapArray = [];

  for (var i = 0; i < len; i++) {
    mapArray.push(i);
  }

  return mapArray;
};

export default easyToMap;